Subject: Re: WARN: multiple IDs found for 'nf_conn': 92168, 117897 - using 92168

From: Jiri Olsa <[email-masked]>
Date: Wed, 5 Oct 2022 22:07:57 +0200

On Wed, Oct 05, 2022 at 09:18:01AM -0700, Jakub Kicinski wrote:
> On Wed, 5 Oct 2022 08:44:42 -0700 Jakub Kicinski wrote:
> > Hm, I was compiling Linus's tree not linux-next.
> > Let me try linux-next right now.
> > 
> > Did you use the 8.5 gcc (which I believe is what comes with 
> > CentOS Stream)?  I only see it there.

nope.. latest fedora 12

> 
> Yeah, it's there on linux-next, too.
> 
> Let me grab a fresh VM and try there. Maybe it's my system. Somehow.

ok, I will look around what's the way to install that centos 8 thing

jirka